/*
 Theme Name:     AC Rug
 Theme URI:      http://www.acrug.com/
 Description:    Theme for AC rug 
 Author:         SO USA Studio (Framework by Elegant Themes)
 Author URI:     http://www.sousastudio.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

#main-content{
	background-color:transparent !important;
}

/*Sub Nav*/

.nav li ul{
	width:300px;
}

.nav li ul{
	padding:0;
}

#top-menu li li, .nav li li{
	padding:0;
}

#top-menu li li a{
	padding:12px 20px;
	width:300px;
	border-bottom:1px solid #FFF;
	line-height:1.2;
}

#top-menu li li a:hover{
	background-color:rgba(17,17,17,0.20);
}

.nav li li ul{
	left:350px;
}

.et_pb_text_27 {
}

/*footer*/


#main-footer{
	background: #000000 ;
}

#footer-widgets .footer-widget li::before{
	content:"";
	border-style:none !important;
}

#footer-widgets li{
	font-size:12px;
	font-weight:500;
	color:#FFF;
	padding: 0 !important;
	line-height: 2;
}

.et_pb_widget ul li{
	margin-bottom:0 !important;
}

 .footer-logo{
	width:300px;
	height:35px;
	background:url(images/footer-logo.png) no-repeat;
	margin:16px auto 0px auto;
/*	float:left; */
}

.et-social-icons{
	float:none;
	margin:0 auto;
	text-align:center;
}

div.ss-footer-left{
	text-align:center;
}

.ss-footer-text{
/*	float:left; */
	margin-left:0px;
	margin-top:19px;
}
 
 .ss-footer-left p{
	 font-size:18px;
	 color:#FFF;
	 line-height:1.8;
 }
 
 .ss-footer-text a{
	 color:#FFF;
 }
	
 .ss-footer-right{
	 float:right;
	 text-align:right;
	 margin-top:38px;
 }
 
 .ss-mail::after{
	font-family: 'ETmodules';
    speak: none;
   font-style: normal;
   font-weight: normal;
   font-variant: normal;
   text-transform: none;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   content: "\e076";
   position: relative;
   top: 2px;
   margin-left: 4px;
   color:#CCC;
   font-size:15px;
}

.et-social-icons{
	margin-top:50px;
}

#footer-info{
	text-align:right;
	float:none;
	margin-top:45px;
}

#footer-bottom{
	background-color: transparent;
	padding:20px 0;
}


a.member-btn{
	display:block;
	color:#250089;
	font-size:14px;
	font-weight:700;
	background-color:rgb(234,202,5);
	border-radius:4px;
	border:1px solid #FFF;
	padding:7px 30px;
	margin:0;
	-moz-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.53);
-webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.53);
box-shadow:0px 3px 5px 0px rgba(0,0,0,0.53);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 3,Color = #87000000,Positive = true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 3,Color = #87000000,Positive = true);
}

a.member-btn:hover{
	color:#FFF;
	border:1px solid #F2C602;
}

p.post-meta{
	display:none;
}


/* =Responsive Code
------------------------------------------------------- */
	

@media only screen and ( max-width: 981px ) {
	
	#main-header{
	height:161px !important;
}

#main-header.et-fixed-header{
	height:161px !important;
}

div#et-top-navigation{
	margin-top:-14px
}
	
	#logo{
		max-height:100px !important;
		margin-top:0;
	
	}
	
	.et_header_style_split .et_mobile_menu{
		top:35px;
	}
	
	.et_mobile_menu{
		border-color:#1f028e;
	}
		

 .ss-footer-left{
	  float:none;
	  text-align:center;
 }
 
 .ss-footer-text{
	float:none;
	text-align:center;
	margin:20px auto 10px auto;
}
	
 .ss-footer-right{
	 float:none;
	 text-align:center;
	 margin-top:10px;
 }
 
 .footer-logo{
	 margin:20px auto 10px auto;
	 float:none;
	 text-align:center;
}

.et-social-icons{
	margin-top:0;
}

#footer-info{
	text-align:center;
	float:none;
	margin-top:25px;
}


}


@media only screen and ( max-width: 768px ) {
	
	.footer-logo{
		background-size: 200px 80px;
		width:200px;
	height:80px;
	}



/****** Member Listings *******/
#content-area div.user_listing { font-family: arial;width:100%; border:solid 1px #ddd;}
#content-area div.user_listing .heading {
	background-color:#c0c0c0;
    margin: 0;
    padding: 10px;
    float:left;
    width:100%
}
div.user_listing .primary_row {
    padding: 0 10px;
    clear:left;
    cursor:pointer;
    border-bottom:1px dashed #aaa;
    background-color:#fff;
    float:left;
    width:100%;
}
div.user_listing .primary_row:hover { background-color:#e8e8e8 !important;}
div.user_listing .primary_row .user_col{
	width: 50%;float:left;
	background-color:transparent;
}
div.user_listing .heading .user_col{
	width: 50%;
    float: left;
    line-height: 1.2;
	background-color:transparent;
}
div.user_listing .detail_row .user_col{
	width: 50%;
    float: left;
    line-height: 1.2;
    padding-left:20px;
	background-color:transparent;    
}
div.user_listing .detail_row h2 {
    font-size: 18px;
    font-family: arial;
    line-height: 1;
    font-weight:bold;
    color:#1B73B7;
}

div.user_listing .detail_row { display:none;float:left;width:100%;margin-bottom:20px;}
.user_listing div.primary_row:nth-child(even) {
    background-color: #f1f1f1;
}

div.user_listing  a.page-numbers,
div.user_listing  span.current.page-numbers{
    padding: 2px;
    border: solid 1px;
    min-width: 30px;
    display: inline-block;
    text-align: center;
    line-height: 1;
    font-size: 14px;
    border-radius:2px;
}
div.user_listing  a.page-numbers:hover,
div.user_listing  span.current.page-numbers  {color:#fff;background-color:#1B73B7;}
div.user_listing a.prev.page-numbers,div.user_listing a.next.page-numbers {border:none;}


/*** Registration Form ***/
.rcp_form fieldset.rcp_user_fieldset {
    border: 1px solid #eee;
    margin-bottom: 20px;
    padding: 10px 5px;
}
.rcp_form fieldset.rcp_user_fieldset legend {
    font-size: 18px;
    font-weight: bold;
}
.rcp_form p {
    margin: 0 0 0px;
    min-height: 20px;
}
.rcp_form input, .rcp_form select {
    font-size: 16px;
    font-family: arial;
    width: 250px;
}
input#rcp_profile_editor_submit {
    background-color: #1B73B7;
    border: none;
    padding: 10px;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
}
input#rcp_profile_editor_submit:hover {background-color: #135588}

.rcp_form .rcp_subscription_fieldset { display:none !important;}